html,body,.container{
	margin: 0;
	padding: 0;
	width: 100vw;
	height: 100vh;
    background-color: #d3ac7c;
	overflow: hidden;
}
.back{
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.line1{
	width: 25%;
	position: absolute;
	left: 50%;
	top: 15%;
	transform: translate(-50%,-50%);
}
.left1{
	width: 10%;
	position: absolute;
	left: 35%;
	top: 70%;
	transform: translate(-50%,-50%);
	cursor: pointer;
}
.right1{
	width: 10%;
	position: absolute;
	left: 65%;
	top: 70%;
	transform: translate(-50%,-50%);
	cursor: pointer;
}

